Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79886 - test bug to test component test box
Summary: test bug to test component test box
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.17
Hardware: All
OS: Linux
high
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-17 20:17 UTC by David Lawrence
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-17 20:48:29 UTC


Attachments (Terms of Use)

Description David Lawrence 2002-12-17 20:17:43 UTC
Description of problem:
test bug to test component text box

Comment 1 David Lawrence 2002-12-18 20:17:48 UTC
making some minor changes to bug to test the "next bug" change

Comment 2 David Lawrence 2002-12-18 20:19:02 UTC
Testing again


Note You need to log in before you can comment on or make changes to this bug.